*{
	margin:0px;
	padding:0px;
	font-family:'MarkPro-Bold';
}

h1,h2,h3,h4,h5,h6,
a,div,font,span,img,
ul,li{
	margin:0px;
	padding:0px;
}

a{
	text-decoration:none;
}

/*公共头部*/
.head{
	width:100%;
	height:90px;
	float:left;
	background:#000;
}

.logo{
	display:block;
	float:left;
	width:200px;
	height:70px;
	margin:10px;
	margin-left:10px;
}
.menubtn{
	width:25px;
	height:auto;
	float:right;
	display:block;
	margin-right:15px;
	margin-top:27px;
}

.menuopen{
	display:block;
}


.menuclose{
	display:none;
	width:35px;
	height:35px;
	float:right;
}

.menucloseicon{
	width:35px;
	height:35px;
	float:left;
	display:block;
}

.menubar{
	display:block;
	float:left;
	width:100%;
	height:3px;
	background:#fff;
	margin-bottom:6px;
}

.banner{
	width:100%;
	height:350px;
	float:left;
	overflow:hidden;
	position:relative;
}

.bannerimg{
	width:100%;
	height:350px;
	float:left;
	display:block;
	object-fit: cover;
}

.binfo{
	position:absolute;
	width:100%;
	height:auto;
	float:left;
	color:#fff;
}

.binfotop{
	width:100%;
	height:auto;
	font-size:26px;
	text-align:center;
	float:left;
	margin-top:100px;
}

.binfobottom{
	width:94%;
	padding-left:3%;
	padding-right:3%;
	height:auto;
	font-size:18px;
	text-align:center;
	float:left;
	margin-top:20px;
	line-height:26px;
}

.ad{
	width:100%;
	height:auto;
	float:left;
	padding-top:3%;
	background:#fff;
}

.ad_title{
	width:94%;
	height:auto;
	float:left;
	padding:3%;
	font-size:30px;
	font-weight:bold;
}

.ad_title_time{
	width:94%;
	height:auto;
	float:left;
	padding:3%;
	padding-top:1%;
	padding-bottom:3%;
	font-size:16px;
}

.ad_main{
	width:94%;
	height:auto;
	float:left;
	padding-left:3%;
	padding-right:3%;
	font-size:18px;
	line-height:30px;
	margin-top:1%;
}

.products{
	width:100%;
	height:auto;
	float:left;
	background:#ebebeb;
	position:relative;
	background:#fff;
}

.qrcode{
	background:#fff;
}

.p{
	width:84%;
	height:auto;
	float:left;
	margin:3%;
	background:#fff;
	border-radius:20px;
	padding:5%;
}

.pa{
	width:100%;
	height:auto;
	float:left;
	display:block;
	overflow:hidden;
}

.pimg{
	width:100%;
	height:200px;
	height:auto;
	float:left;
	display:block;
	overflow:hidden;
	object-fit: cover;
}

.epimg{
	width:220px;
	height:220px;
	margin:0 auto;
	height:auto;
	display:block;
	overflow:hidden;
	border-radius:20px;
}

.pname{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	margin-top:20px;
	font-size:20px;
	color:#333;
}

.pbtn{
	width:100%;
	height:40px;
	line-height:40px;
	float:left;
	background:#000;
	border-radius:20px;
	text-align:center;
	color:#fff;
	margin-top:20px;
	font-size:14px;
}

.leftbtn{
	width:80px;
	height:80px;
	display:block;
	float:left;
	background:#000;
	position:absolute;
	top:35%;
	color:#fff;
	background:url(../img/lbtn.png) no-repeat center;

	left:0px;
	cursor:pointer;
}

.rightbtn{
	width:80px;
	height:80px;
	display:block;
	float:left;
	background:url(../img/rbtn.png) no-repeat center;
	position:absolute;
	top:35%;
	right:0px;
	cursor:pointer;
}

.p2{
	display:none;
}

.p3{
	display:none;
}

.eleftbtn{
	width:80px;
	height:80px;
	display:block;
	float:left;
	background:#000;
	position:absolute;
	top:100px;
	color:#fff;
	background:url(../img/lbtn.png) no-repeat center;
	left:0px;
	cursor:pointer;
}

.erightbtn{
	width:80px;
	height:80px;
	display:block;
	float:left;
	background:url(../img/rbtn.png) no-repeat center;
	position:absolute;
	top:100px;
	right:0px;
	cursor:pointer;
}

.e2{
	display:none;
}

.bottom{
	width:94%;
	height:auto;
	float:left;
	background:#000;
	color:#fff;
	padding:3%;
	font-size:12px;
}

.bottom_logo{
	display:block;
	float:left;
	width:200px;
	height:70px;	
}

.version{
	width:100%;
	padding-top:3%;
	
	height:auto;
	float:left;
	border-top:1px solid #828282;
}

.menu{
	width:100%;
	height:auto;
	float:left;
}

.menu_item{
	width:20%;
	height:auto;
	float:left;
	margin-top:15px;
	margin-left:5%;
	margin-bottom:15px;
}

.menu_item a{
	display:block;
	float:left;
	width:100%;
	height:auto;
	color:#dcdcdc;
	text-align:left;
	font-size:12px;
	margin-top:10px;
}

.menu_item .mih{
	font-size:16px;
}

.left_menu{
	position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 90px;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
    cursor: wait;
}


/*.left_menu{
	width:100%;
	height:auto;
	float:left;
	display:none;
	position:fixed;
	z-index:9999;
	top:90px;
}*/

.menu_list{
	width:100%;
	height:auto;
	float:left;
	background:#fff;
}

.ma{
	width:86%;
	height:40px;
	float:left;
	line-height:40px;
	padding-left:4%;
	padding-right:4%;
	margin:3%;
	border-bottom:1px solid #828282;
	color:#000;
}

.ma_c{
	font-size:14px;
	padding-left:5%;
}

.left_menu_bottom{
	width:100%;
	height:auto;
	float:left;
	background:#000;
}

.menu_list_p{
	z-index:99999;
	display:none;
	height:100%;
	min-height:auto;
	overflow-y:scroll;
}

.menu_list_d{
	z-index:99999;
	display:none;
	height:100%;
	min-height:auto;
	overflow-y:scroll;
}

.menu_r_icon{
	display:block;
	float:right;
	width:20px;
	height:20px;
	margin-top:8px;
}

.menu_c_icon{
	display:block;
	float:right;
	width:20px;
	height:20px;
	margin-top:12px;
}

.about_img{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:20px;
}

.news{
	width:100%;
	height:auto;
	float:left;
}

.news_item{
	width:84%;
	height:auto;
	margin:5%;
	float:left;
	background:#000;
	padding:3%;
	border-radius:20px;
	margin-bottom:0px;
}

.news_img{
	display:block;
	float:left;
	width:100%;
	height:auto;
	border-radius:20px;
}

.news_img_i{
	display:block;
	float:left;
	width:100%;
	height:200px;
	border-radius:20px;
	object-fit:cover;
}

.news_title{
	width:100%;
	height:auto;
	float:left;
	color:#fff;
	line-height:25px;
	margin-top:10px;
	display:block;
}

.news_btn{
	width:100%;
	height:auto;
	float:left;
	display:block;
}

.hot{
	width:94%;
	height:auto;
	float:left;
	font-size:20px;
	font-weight:bold;
	margin:3%;
	border-bottom:1px solid #828282;
	padding-bottom:10px;
}

.bimgarea{
	width:100%;
	height:auto;
	float:left;
}

.bimg{
	width:100%;
	height:auto;
	float:left;
	display:block;
	object-fit: cover;
}

.smallarea{
	width:100%;
	height:61px;
	float:left;
	overflow:hidden;
	display:flex;
	justify-content: center;
}



.simg{
	width:59px;
	height:59px;
	float:left;
	display:block;
	border:1px solid #828282;
	margin-right:5px;
}

.pinfo{
	width:94%;
	height:auto;
	float:left;
	margin:3%;
	margin-top:5%;
}

.p_name{
	width:100%;
	height:auto;
	font-weight:Bold;
	float:left;
	font-size:30px;
	border-bottom:1px solid #828282;
	padding-bottom:10px;
}

.p_desc{
	width:100%;
	height:auto;
	float:left;
	line-height:30px;
	margin-top:3%;
}

.p_btn{
	width:100%;
	height:auto;
	float:left;
}
.p_btn_a{
	width:90%;
	height:40px;
	float:left;
	line-height:40px;
	padding-left:0%;
	padding-right:4%;
	margin:3%;
	border-bottom:1px solid #828282;
	color:#000;
}

.phead{
	width:92%;
	height:auto;
	float:left;
	border-bottom:1px solid #828282;
	padding:3%;
	margin:1%;
}

.pbackbtn{
	width:30px;
	height:30px;
	display:block;
	float:left;
}

.pbackbtnimg{
	width:30px;
	height:30px;
	display:block;
	float:left;
}

.pheadinfo{
	width:auto;
	float:right;
	height:auto;
	line-height:30px;
	font-size:26px;
}

.pmain{
	width:92%;
	height:auto;
	float:left;
	line-height:30px;
	margin:1%;
	padding:3%;
	padding-top:0px;
	font-size:18px;
}

.pmainimg{
	float:left;
	width:100%;
	height:auto;
}

.pmaintable{
	width:98%;
	height:auto;
	float:left;
	line-height:30px;
	margin:1%;
	padding-top:0px;
	font-size:18px;
}

.te_d{
	width:100%;
	height:auto;
	line-height:35px;
	float:left;
	background:#F7F7F7;
	border-bottom:1px dashed #828282;
	font-size:14px;
}

.te_dw{
	background:#fff;
}

.td_l{
	width:48%;
	height:auto;
	line-height:35px;
	float:left;
	padding-left:2%;
	color:#333;
}

.td_r{
	width:50%;
	height:auto;
	line-height:35px;
	float:left;
	text-align:center;
	color:#333;
}

.td_r3{
	width:25%;
	height:auto;
	line-height:35px;
	float:left;
	text-align:center;
	color:#333;
}

.td6{
	width:16.66%;
	height:auto;
	line-height:35px;
	float:left;
	text-align:center;
	color:#333;
}

.download_item{
	width:98%;
	height:auto;
	line-height:50px;
	float:left;
	padding-left:2%;
	color:#333;
}

.downloadbtn{
	width:30px;
	height:30px;
	float:right;
	display:block;
	margin-right:10px;
	margin-top:10px;
}

.downloadimg{
	width:30px;
	height:30px;
	float:left;
	display:block;
}

.contactbox{
	width:94%;
	height:auto;
	padding:3%;
	border-radius:15px;
	background:#000;
	float:left;
}

.contact_type{
	width:100%;
	height:auto;
	float:left;
}

.contact_select{
	display:block;
	width:98%;
	height:40px;
	float:left;
	line-height:40px;
	background:#fff;
	border-radius:15px;
	padding-left:2%;
	font-size:18px;
	margin-bottom:15px;
	margin-top:10px;
}

.contactphone{
	display:block;
	width:95%;
	height:40px;
	float:left;
	line-height:40px;
	background:#fff;
	border-radius:15px;
	padding-left:2%;
	font-size:18px;
	margin-bottom:15px;
}

.contactname{
	display:block;
	width:95%;
	height:40px;
	float:left;
	line-height:40px;
	background:#fff;
	border-radius:15px;
	padding-left:2%;
	font-size:18px;
	margin-bottom:15px;
}

.contactbtn{
	display:block;
	width:98%;
	height:40px;
	float:left;
	line-height:40px;
	background:#fff;
	border-radius:15px;
	font-size:18px;
	margin-bottom:10px;
	color:#000;
}